div#pre-footer {
    display: none;
}


.borderbox {
    padding: 10px;
    border: solid 6px;
}


#top .aviaccordion-preview {
    height: 35%;
    bottom: 0px;
}

img.cn-image {
    transform: translate(0%, 0) !important;
}

.cn-right {
    max-width: 60%;
    line-height: 1.5em;
}

.cn-right {
    float: left !important;
    width: 100%;
}


.redbg {
    background-color: #d11319;
    padding: 5px;
    text-align: center;
}

.greybg {
    background-color: #393939;
    padding: 5px;
    text-align: center;
}

.bluebg {
    background-color: #312783;
    padding: 5px;
    text-align: center;
}


/*
.container_wrap_logo {
    background-image: url(http://amecawards.com/wp-content/uploads/2018/10/headerimage.jpg) !important;
}
*/


#mobile-advanced {
    background-color: #333;
}

a.whitelink {
    color: #ffffff !important;
    text-decoration: none !important;
}

article.article-icon-entry.av-iconlist-empty {
    margin-top: 12px;
}


.leftblueborder {
    border-left: 5px solid #019dde !important;
    padding-left: 25px;
}

.leftjudgeblueborder {
    border-left: 3px solid #312783 !important;
    padding-left: 6px;
}


.bottomblueborder {
    border-bottom: 5px solid #019dde !important;
}


.logo img {
    max-height: 130px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}


.announcementhp {
    background-color: #1691ca;
    padding: 10px 30px;
    line-height: 1.3em;
}